commit c8a10b63d333e7d6ad2713b26aa0f65b4ea0115c
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 13:35:23 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 37fd3f2b914c6c541332f28e13c8c06d7f1fe314
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 20:34:56 2011 +0100

    removed autogenerated files

 INSTALL                                |  302 -
 Makefile.in                            |  924 --
 aclocal.m4                             | 9807 ------------------
 config.guess                           | 1511 ---
 config.h.in                            |  215 -
 config.sub                             | 1705 ----
 configure                              |17332 --------------------------------
 depcomp                                |  630 --
 docs/Makefile.in                       |  599 --
 docs/api/Makefile.in                   |  677 --
 docs/devel/Makefile.in                 |  399 -
 docs/internals/Makefile.in             |  403 -
 gtk-doc.make                           |  230 -
 include/Makefile.in                    |  599 --
 include/matecorba/GIOP/Makefile.in     |  406 -
 include/matecorba/Makefile.in          |  658 --
 include/matecorba/dynamic/Makefile.in  |  537 -
 include/matecorba/orb-core/Makefile.in |  568 --
 include/matecorba/poa/Makefile.in      |  543 -
 include/matecorba/util/Makefile.in     |  501 -
 install-sh                             |  520 -
 linc2/Makefile.in                      |  618 --
 linc2/include/Makefile.in              |  599 --
 linc2/include/linc/Makefile.in         |  417 -
 linc2/src/Makefile.in                  |  614 --
 linc2/test/Makefile.in                 |  622 --
 missing                                |  376 -
 src/Makefile.in                        |  599 --
 src/idl-compiler/Makefile.in           |  691 --
 src/idl/CORBA/Makefile.in              |  408 -
 src/idl/CORBA_PIDL/Makefile.in         |  408 -
 src/idl/Makefile.in                    |  599 --
 src/idl/interop/Makefile.in            |  409 -
 src/idl/misc/Makefile.in               |  400 -
 src/orb/GIOP/Makefile.in               |  533 -
 src/orb/Makefile.in                    |  745 --
 src/orb/dynamic/Makefile.in            |  573 --
 src/orb/include/Makefile.in            |  401 -
 src/orb/orb-core/Makefile.in           |  682 --
 src/orb/poa/Makefile.in                |  596 --
 src/orb/util/Makefile.in               |  531 -
 src/services/Makefile.in               |  602 --
 src/services/imodule/Makefile.in       |  628 --
 src/services/name/Makefile.in          |  807 --
 test/Makefile.in                       | 1131 ---
 test/everything/Makefile.in            |  809 --
 test/inhibit/Makefile.in               |  670 --
 test/poa/Makefile.in                   |  851 --
 48 files changed, 0 insertions(+), 55385 deletions(-)

commit 1f233d9ccf57bbe4d8a15bc8991acfaf24fe524f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 20:24:24 2011 +0100

    updated version (1.1.0)

 AUTHORS                   |    5 ++++-
 configure.in              |    6 +++---
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 9 insertions(+), 6 deletions(-)

commit b70f0d08f43c8f67bdae6e34d4c3fa17a92fcef0
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:36:47 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit bc781bf6a952b23791930b57e5d4792ee227276e
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 22:02:55 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |   20 +
 COPYING                                            |  340 +
 COPYING.LIB                                        |  482 +
 ChangeLog                                          | 9351 +++++++++++
 HACKING                                            |   41 +
 INSTALL                                            |  302 +
 MAINTAINERS                                        |   19 +
 Makefile.am                                        |   28 +
 Makefile.in                                        |  924 ++
 Makefile.shared                                    |   23 +
 MateCORBA-2.0-uninstalled.pc.in                    |   13 +
 MateCORBA-2.0.pc.in                                |   15 +
 MateCORBA-CosNaming-2.0-uninstalled.pc.in          |   12 +
 MateCORBA-CosNaming-2.0.pc.in                      |   12 +
 MateCORBA-imodule-2.0-uninstalled.pc.in            |   12 +
 MateCORBA-imodule-2.0.pc.in                        |   12 +
 MateCORBA.spec.in                                  |  236 +
 MateCORBA2.doap                                    |   29 +
 MateCORBA2.m4                                      |  211 +
 NEWS                                               |  643 +
 README                                             |   17 +
 README.win32                                       |   59 +
 TODO                                               |   84 +
 acinclude.m4                                       |  230 +
 aclocal.m4                                         | 9807 +++++++++++
 autogen.sh                                         |   25 +
 config.guess                                       | 1511 ++
 config.h.in                                        |  215 +
 config.sub                                         | 1705 ++
 configure                                          |17332 ++++++++++++++++++++
 configure.in                                       |  413 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   26 +
 distro/ubuntu/build                                |   29 +
 docs/Makefile.am                                   |    1 +
 docs/Makefile.in                                   |  599 +
 docs/README                                        |   21 +
 docs/api/Makefile.am                               |   64 +
 docs/api/Makefile.in                               |  677 +
 docs/api/MateCORBA2-docs.sgml                      |   21 +
 docs/api/MateCORBA2-sections.txt                   |   68 +
 .../api/html/MateCORBA2-matecorba2-allocators.html |  218 +
 docs/api/html/MateCORBA2-matecorba2-small.html     |  958 ++
 docs/api/html/MateCORBA2.devhelp                   |   52 +
 docs/api/html/MateCORBA2.devhelp2                  |   52 +
 docs/api/html/general.html                         |   38 +
 docs/api/html/home.png                             |  Bin 0 -> 654 bytes
 docs/api/html/index.html                           |   34 +
 docs/api/html/index.sgml                           |   48 +
 docs/api/html/left.png                             |  Bin 0 -> 459 bytes
 docs/api/html/right.png                            |  Bin 0 -> 472 bytes
 docs/api/html/style.css                            |  265 +
 docs/api/html/up.png                               |  Bin 0 -> 406 bytes
 docs/api/tmpl/matecorba2-allocators.sgml           |   96 +
 docs/api/tmpl/matecorba2-small.sgml                |  354 +
 docs/devel/Makefile.am                             |    2 +
 docs/devel/Makefile.in                             |  399 +
 docs/devel/async.txt                               |   57 +
 docs/internals/Makefile.am                         |    6 +
 docs/internals/Makefile.in                         |  403 +
 docs/internals/idl-compiler.txt                    |   84 +
 docs/internals/interface-indirection.xls           |  Bin 0 -> 25616 bytes
 docs/internals/misc-flow.txt                       |   28 +
 docs/internals/poa-notes.txt                       |  140 +
 docs/internals/typecode-flags.txt                  |   27 +
 gtk-doc.make                                       |  230 +
 include/Makefile.am                                |    1 +
 include/Makefile.in                                |  599 +
 include/matecorba/GIOP/Makefile.am                 |   10 +
 include/matecorba/GIOP/Makefile.in                 |  406 +
 include/matecorba/GIOP/giop-basics.h               |   30 +
 include/matecorba/GIOP/giop-connection.h           |   67 +
 include/matecorba/GIOP/giop-recv-buffer.h          |   82 +
 include/matecorba/GIOP/giop-send-buffer.h          |   62 +
 include/matecorba/GIOP/giop-server.h               |   55 +
 include/matecorba/GIOP/giop-types.h                |  216 +
 include/matecorba/GIOP/giop.h                      |   51 +
 include/matecorba/Makefile.am                      |    6 +
 include/matecorba/Makefile.in                      |  658 +
 include/matecorba/dynamic/Makefile.am              |   21 +
 include/matecorba/dynamic/Makefile.in              |  537 +
 include/matecorba/dynamic/dynamic.h                |   20 +
 include/matecorba/matecorba-config.h.in            |   31 +
 include/matecorba/matecorba-types.h                |   13 +
 include/matecorba/matecorba.h                      |   36 +
 include/matecorba/orb-core/Makefile.am             |   52 +
 include/matecorba/orb-core/Makefile.in             |  568 +
 include/matecorba/orb-core/allocators.h            |   88 +
 include/matecorba/orb-core/corba-any-type.h        |   20 +
 include/matecorba/orb-core/corba-any.h             |   70 +
 include/matecorba/orb-core/corba-context-type.h    |   23 +
 include/matecorba/orb-core/corba-context.h         |   40 +
 .../matecorba/orb-core/corba-environment-type.h    |   26 +
 include/matecorba/orb-core/corba-environment.h     |   69 +
 include/matecorba/orb-core/corba-nvlist.h          |   27 +
 include/matecorba/orb-core/corba-object-type.h     |   36 +
 include/matecorba/orb-core/corba-object.h          |   65 +
 include/matecorba/orb-core/corba-orb-type.h        |   91 +
 include/matecorba/orb-core/corba-orb.h             |   54 +
 include/matecorba/orb-core/corba-pobj.h            |    7 +
 include/matecorba/orb-core/corba-policy-type.h     |   28 +
 include/matecorba/orb-core/corba-string.h          |   36 +
 include/matecorba/orb-core/corba-typecode-type.h   |   20 +
 include/matecorba/orb-core/corba-typecode.h        |   98 +
 include/matecorba/orb-core/matecorba-object.h      |   76 +
 include/matecorba/orb-core/matecorba-small.h       |  146 +
 include/matecorba/orb-core/orb-core-types.h        |   19 +
 include/matecorba/orb-core/orb-core.h              |   21 +
 include/matecorba/orb-core/orb-types.h             |   67 +
 include/matecorba/poa/Makefile.am                  |   26 +
 include/matecorba/poa/Makefile.in                  |  543 +
 include/matecorba/poa/matecorba-adaptor.h          |  109 +
 include/matecorba/poa/poa-basics.h                 |   64 +
 include/matecorba/poa/poa-policy.h                 |   25 +
 include/matecorba/poa/poa-types.h                  |   80 +
 include/matecorba/poa/poa.h                        |  116 +
 .../matecorba/poa/portableserver-current-type.h    |   24 +
 include/matecorba/poa/portableserver-poa-type.h    |   56 +
 include/matecorba/util/Makefile.am                 |    6 +
 include/matecorba/util/Makefile.in                 |  501 +
 include/matecorba/util/basic_types.h               |   64 +
 include/matecorba/util/matecorba-genrand.h         |   33 +
 include/matecorba/util/matecorba-util.h            |   40 +
 install-sh                                         |  520 +
 linc2/AUTHORS                                      |    3 +
 linc2/COPYING                                      |  482 +
 linc2/ChangeLog                                    | 2594 +++
 linc2/Makefile.am                                  |   19 +
 linc2/Makefile.in                                  |  618 +
 linc2/NEWS                                         |  165 +
 linc2/README                                       |   19 +
 linc2/TODO                                         |   34 +
 linc2/include/Makefile.am                          |    1 +
 linc2/include/Makefile.in                          |  599 +
 linc2/include/linc/Makefile.am                     |   15 +
 linc2/include/linc/Makefile.in                     |  417 +
 linc2/include/linc/linc-config.h.in                |    4 +
 linc2/include/linc/linc-connection.h               |  172 +
 linc2/include/linc/linc-protocol.h                 |  101 +
 linc2/include/linc/linc-server.h                   |   68 +
 linc2/include/linc/linc-source.h                   |   32 +
 linc2/include/linc/linc-types.h                    |   56 +
 linc2/include/linc/linc.h                          |   59 +
 linc2/src/Makefile.am                              |   42 +
 linc2/src/Makefile.in                              |  614 +
 linc2/src/cleanup.c                                |  221 +
 linc2/src/linc-compat.c                            |  262 +
 linc2/src/linc-compat.h                            |  122 +
 linc2/src/linc-connection.c                        | 1664 ++
 linc2/src/linc-debug.h                             |   45 +
 linc2/src/linc-private.h                           |  220 +
 linc2/src/linc-protocols.c                         | 1313 ++
 linc2/src/linc-server.c                            |  561 +
 linc2/src/linc-source.c                            |  406 +
 linc2/src/linc.c                                   |  585 +
 linc2/test/Makefile.am                             |   15 +
 linc2/test/Makefile.in                             |  622 +
 linc2/test/test-linc.c                             |  568 +
 ltmain.sh                                          | 9655 +++++++++++
 matecorba2-config.in                               |  153 +
 matecorba2-zip.in                                  |   37 +
 missing                                            |  376 +
 src/Makefile.am                                    |    2 +
 src/Makefile.in                                    |  599 +
 src/idl-compiler/Makefile.am                       |   46 +
 src/idl-compiler/Makefile.in                       |  691 +
 src/idl-compiler/MateCORBA-idl-2.0.pc.in           |   12 +
 src/idl-compiler/matecorba-idl-backend.c           |  120 +
 src/idl-compiler/matecorba-idl-backend.h           |   66 +
 src/idl-compiler/matecorba-idl-c-backend.c         |  166 +
 src/idl-compiler/matecorba-idl-c-backend.h         |   75 +
 src/idl-compiler/matecorba-idl-c-common.c          |  657 +
 src/idl-compiler/matecorba-idl-c-deps.c            |   68 +
 src/idl-compiler/matecorba-idl-c-headers.c         | 1216 ++
 src/idl-compiler/matecorba-idl-c-imodule.c         |  234 +
 src/idl-compiler/matecorba-idl-c-skelimpl.c        |  603 +
 src/idl-compiler/matecorba-idl-c-skels.c           |  294 +
 src/idl-compiler/matecorba-idl-c-stubs.c           |  169 +
 src/idl-compiler/matecorba-idl-c-typecode.c        | 1038 ++
 src/idl-compiler/matecorba-idl-c-utils.c           |  753 +
 src/idl-compiler/matecorba-idl-driver.c            |  100 +
 src/idl-compiler/matecorba-idl-main.c              |  289 +
 src/idl-compiler/matecorba-idl-utils.c             |  709 +
 src/idl-compiler/matecorba-idl2.h                  |   37 +
 src/idl-compiler/matecorba-idl3-types.h            |   48 +
 src/idl/CORBA/CORBA_Current.idl                    |    6 +
 src/idl/CORBA/CORBA_CustomMarshal.idl              |    8 +
 src/idl/CORBA/CORBA_DomainManager.idl              |   20 +
 src/idl/CORBA/CORBA_InterfaceRepository.idl        |  817 +
 src/idl/CORBA/CORBA_Policy.idl                     |   26 +
 src/idl/CORBA/CORBA_Pollable.idl                   |   38 +
 src/idl/CORBA/CORBA_StandardExceptions.idl         |   69 +
 src/idl/CORBA/CORBA_Stream.idl                     |  190 +
 src/idl/CORBA/CORBA_TypeCode.idl                   |   73 +
 src/idl/CORBA/Makefile.am                          |   11 +
 src/idl/CORBA/Makefile.in                          |  408 +
 src/idl/CORBA/orb.idl                              |  137 +
 src/idl/CORBA_PIDL/CORBA_Context.idl               |   29 +
 src/idl/CORBA_PIDL/CORBA_Interceptor.idl           |   17 +
 src/idl/CORBA_PIDL/CORBA_NVList.idl                |   18 +
 src/idl/CORBA_PIDL/CORBA_ORB.idl                   |  253 +
 src/idl/CORBA_PIDL/CORBA_ORB_init.idl              |   14 +
 src/idl/CORBA_PIDL/CORBA_Object.idl                |   71 +
 src/idl/CORBA_PIDL/CORBA_Request.idl               |   35 +
 src/idl/CORBA_PIDL/CORBA_ServerRequest.idl         |   10 +
 src/idl/CORBA_PIDL/CORBA_ValueBase.idl             |    7 +
 src/idl/CORBA_PIDL/Makefile.am                     |   11 +
 src/idl/CORBA_PIDL/Makefile.in                     |  408 +
 src/idl/CORBA_PIDL/pseudo_orb.idl                  |  104 +
 src/idl/Makefile.am                                |    1 +
 src/idl/Makefile.in                                |  599 +
 src/idl/interop/BiDirPolicy.idl                    |   33 +
 src/idl/interop/CSI.idl                            |  213 +
 src/idl/interop/CSIIOP.idl                         |  145 +
 src/idl/interop/GIOP.idl                           |  231 +
 src/idl/interop/GSSUP.idl                          |   66 +
 src/idl/interop/IIOP.idl                           |   51 +
 src/idl/interop/IOP.idl                            |  168 +
 src/idl/interop/IOP_DCE.idl                        |   25 +
 src/idl/interop/Makefile.am                        |   12 +
 src/idl/interop/Makefile.in                        |  409 +
 src/idl/interop/SendingContext.idl                 |   49 +
 src/idl/interop/conv_frame.idl                     |   27 +
 src/idl/interop/matecorba-specific.idl             |   23 +
 src/idl/misc/DynamicAny.idl                        |  325 +
 src/idl/misc/Makefile.am                           |    3 +
 src/idl/misc/Makefile.in                           |  400 +
 src/idl/misc/PortableServer.idl                    |  276 +
 src/orb/GIOP/Makefile.am                           |   18 +
 src/orb/GIOP/Makefile.in                           |  533 +
 src/orb/GIOP/giop-connection.c                     |  204 +
 src/orb/GIOP/giop-debug.h                          |   43 +
 src/orb/GIOP/giop-private.h                        |   12 +
 src/orb/GIOP/giop-recv-buffer.c                    | 1448 ++
 src/orb/GIOP/giop-send-buffer.c                    |  563 +
 src/orb/GIOP/giop-server.c                         |   88 +
 src/orb/GIOP/giop.c                                |  866 +
 src/orb/Makefile.am                                |   31 +
 src/orb/Makefile.in                                |  745 +
 src/orb/dynamic/Makefile.am                        |   34 +
 src/orb/dynamic/Makefile.in                        |  573 +
 src/orb/dynamic/dynamic-defs.idl                   |    7 +
 src/orb/dynamic/dynany.c                           | 2043 +++
 src/orb/include/Makefile.am                        |    5 +
 src/orb/include/Makefile.in                        |  401 +
 src/orb/matecorba-init.c                           |   52 +
 src/orb/matecorba-init.h                           |    8 +
 src/orb/orb-core/Makefile.am                       |  101 +
 src/orb/orb-core/Makefile.in                       |  682 +
 src/orb/orb-core/allocators.c                      |  383 +
 src/orb/orb-core/corba-any.c                       | 1361 ++
 src/orb/orb-core/corba-context.c                   |  443 +
 src/orb/orb-core/corba-defs.idl                    |   19 +
 src/orb/orb-core/corba-env.c                       |  302 +
 src/orb/orb-core/corba-loc.c                       |  508 +
 src/orb/orb-core/corba-nvlist.c                    |   96 +
 src/orb/orb-core/corba-object.c                    | 1002 ++
 src/orb/orb-core/corba-ops.idl                     |    5 +
 src/orb/orb-core/corba-orb.c                       | 1548 ++
 src/orb/orb-core/corba-policy.c                    |   72 +
 src/orb/orb-core/corba-request.c                   |   44 +
 src/orb/orb-core/corba-string.c                    |   60 +
 src/orb/orb-core/corba-typecode.c                  | 1278 ++
 src/orb/orb-core/corba-types.c                     |   20 +
 src/orb/orb-core/iop-defs.idl                      |   11 +
 src/orb/orb-core/iop-profiles.c                    | 1913 +++
 src/orb/orb-core/iop-profiles.h                    |   90 +
 src/orb/orb-core/matecorba-debug.h                 |  117 +
 src/orb/orb-core/matecorba-interface.idl           |   54 +
 src/orb/orb-core/matecorba-object.c                |  192 +
 src/orb/orb-core/matecorba-policy.c                |  113 +
 src/orb/orb-core/matecorba-policy.h                |   30 +
 src/orb/orb-core/matecorba-small.c                 | 1415 ++
 src/orb/orb-core/matecorba-trace.c                 |  281 +
 src/orb/orb-core/matecorba-typelib.c               |  368 +
 src/orb/orb-core/orb-core-export.h                 |    9 +
 src/orb/orb-core/orb-core-private.h                |   86 +
 src/orb/orb-core/orbhttp.c                         |  906 +
 src/orb/orb-core/orbhttp.h                         |    6 +
 src/orb/poa/Makefile.am                            |   53 +
 src/orb/poa/Makefile.in                            |  596 +
 src/orb/poa/matecorba-adaptor.c                    |  341 +
 src/orb/poa/matecorba-poa-export.h                 |    6 +
 src/orb/poa/matecorba-poa.h                        |   50 +
 src/orb/poa/poa-defs.idl                           |    7 +
 src/orb/poa/poa-macros.h                           |  115 +
 src/orb/poa/poa-manager.c                          |  202 +
 src/orb/poa/poa-policy.c                           |   56 +
 src/orb/poa/poa-private.h                          |    8 +
 src/orb/poa/poa-servants.c                         |  149 +
 src/orb/poa/poa.c                                  | 2652 +++
 src/orb/util/Makefile.am                           |   18 +
 src/orb/util/Makefile.in                           |  531 +
 src/orb/util/genrand.c                             |  274 +
 src/orb/util/matecorba-options.c                   |  307 +
 src/orb/util/matecorba-options.h                   |   32 +
 src/orb/util/matecorba-purify.h                    |   20 +
 src/orb/util/matecorba-util.c                      |   13 +
 src/services/Makefile.am                           |    3 +
 src/services/Makefile.in                           |  602 +
 src/services/imodule/Makefile.am                   |   35 +
 src/services/imodule/Makefile.in                   |  628 +
 src/services/imodule/README                        |    6 +
 .../imodule/matecorba-imodule-libidl-utils.c       |  212 +
 .../imodule/matecorba-imodule-libidl-utils.h       |   42 +
 src/services/imodule/matecorba-imodule-utils.c     |  944 ++
 src/services/imodule/matecorba-imodule-utils.h     |   63 +
 src/services/imodule/matecorba-imodule.c           |  589 +
 src/services/imodule/matecorba-imodule.h           |   46 +
 src/services/name/CosNaming.idl                    |   97 +
 src/services/name/CosNaming_impl.h                 |   11 +
 src/services/name/Makefile.am                      |   84 +
 src/services/name/Makefile.in                      |  807 +
 src/services/name/README                           |   50 +
 src/services/name/boot.c                           |  138 +
 src/services/name/matecorba-name-server.c          |  828 +
 src/services/name/name-client.c                    |  496 +
 src/services/name/name-support.c                   |  143 +
 src/services/name/name-support.h                   |   16 +
 test/Makefile.am                                   |   88 +
 test/Makefile.in                                   | 1131 ++
 test/dynany.idl                                    |   21 +
 test/echo-client-t.c                               |  102 +
 test/echo-client.c                                 |  116 +
 test/echo-server.c                                 |   67 +
 test/echo-share.h                                  |   31 +
 test/echo-srv.c                                    |  141 +
 test/echo.idl                                      |    6 +
 test/empty-client.c                                |   88 +
 test/empty-server.c                                |  106 +
 test/empty.idl                                     |    3 +
 test/everything/Makefile.am                        |   86 +
 test/everything/Makefile.in                        |  809 +
 test/everything/README                             |    9 +
 test/everything/anyServer.c                        |  210 +
 test/everything/arrayServer.c                      |  195 +
 test/everything/basicServer.c                      |  269 +
 test/everything/client.c                           | 2678 +++
 test/everything/constants.h                        |  100 +
 test/everything/contextServer.c                    |   71 +
 test/everything/deadReference.c                    |   65 +
 test/everything/derivedServer.c                    |   24 +
 test/everything/everything.idl                     |  309 +
 test/everything/lifeCycle.c                        |   76 +
 test/everything/pingServer.c                       |  161 +
 test/everything/sequenceServer.c                   |  167 +
 test/everything/server.c                           |  606 +
 test/everything/structServer.c                     |  172 +
 test/everything/test.sh                            |   70 +
 test/everything/unionServer.c                      |  184 +
 test/inhibit/Makefile.am                           |   29 +
 test/inhibit/Makefile.in                           |  670 +
 test/inhibit/baa.idl                               |   20 +
 test/inhibit/foo.idl                               |    5 +
 test/inhibit/test-inhibit.c                        |   11 +
 test/ior-decode.c                                  |  169 +
 test/matecorba-typelib-dump.c                      |  131 +
 test/poa/Makefile.am                               |   77 +
 test/poa/Makefile.in                               |  851 +
 test/poa/README                                    |   63 +
 test/poa/poatest-basic-shell.c                     |  106 +
 test/poa/poatest-basic-shell.h                     |   13 +
 test/poa/poatest-basic01.c                         |  108 +
 test/poa/poatest-basic02.c                         |   96 +
 test/poa/poatest-basic03.c                         |  108 +
 test/poa/poatest-basic04.c                         |  142 +
 test/poa/poatest-basic05.c                         |  193 +
 test/poa/poatest-basic06.c                         |  142 +
 test/poa/poatest-basic07.c                         |  147 +
 test/poa/poatest-basic08.c                         |  156 +
 test/poa/poatest-basic09.c                         |  162 +
 test/poa/poatest-basic10.c                         |  150 +
 test/poa/poatest-basic11.c                         |  104 +
 test/poa/poatest-exception.h                       |   51 +
 test/poa/poatest.idl                               |   23 +
 test/poa/test-poa.c                                |   42 +
 test/test-any-client.c                             |   60 +
 test/test-any-server.c                             |   98 +
 test/test-any.idl                                  |   10 +
 test/test-corbaloc.c                               |  245 +
 test/test-dynany.c                                 |  616 +
 test/test-giop-frag.h                              |  119 +
 test/test-giop.c                                   |  364 +
 test/test-mem.c                                    |  265 +
 test/test-performance.c                            |  212 +
 test/test1.c                                       |   10 +
 test/test1.idl                                     |    3 +
 test/timeout-client.c                              |  281 +
 test/timeout-server.c                              |  194 +
 test/timeout.idl                                   |    3 +
 test/timeout.sh                                    |   31 +
 test/timeout_impl.c                                |  127 +
 392 files changed, 140399 insertions(+), 0 deletions(-)
